
ServerEvents.recipes(event => {

    event.shaped(Item.of('16x sfm:cable'), [
        'ASD', 
        'BNB', 
        'ASD'   
        ], {
        N: 'enderio:reinforced_obsidian_block', 
        B: 'enderio:basic_capacitor',
        D: 'mekanism:basic_universal_cable', 
        A: 'mekanism:basic_mechanical_pipe',   
        S: 'enderio:pulsating_alloy_ingot' 
    })

})
